-- 基础信息
base_info = {
	group_id = 155006216
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 216001, monster_id = 28010402, pos = { x = 457.025, y = 141.230, z = -156.800 }, rot = { x = 0.000, y = 19.006, z = 0.000 }, level = 36, drop_tag = "采集动物", pose_id = 1, area_id = 200 },
	{ config_id = 216002, monster_id = 28010402, pos = { x = 455.645, y = 141.230, z = -154.977 }, rot = { x = 0.000, y = 37.851, z = 0.000 }, level = 36, drop_tag = "采集动物", pose_id = 1, area_id = 200 },
	{ config_id = 216003, monster_id = 28010402, pos = { x = 460.762, y = 141.230, z = -157.944 }, rot = { x = 0.000, y = 336.994, z = 0.000 }, level = 36, drop_tag = "采集动物", pose_id = 1, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 216001, 216002, 216003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
